Subject: Re: Fiat RS.14 part 1
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Nov 2003 10:09:18 -0800

Sounds good Matt.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, November 10, 2003 3:54 PM
  Subject: Fiat RS.14 part 1

  Hi Steve, how's it going?

  This is a large construction feature for the RS.14 that I had reviewed a few weeks ago. There is no preceding history and I would suggest linking the kit preview to it. In the text there are two areas of RED text which are note for you on a few critical image placements relevant to the text. There are a shitload of pictures with this, hope I don't crash your mailbox with this stuff.

  The B-17E build is moving ahead also so it should be coming down the pike before too much longer.

  Matt Swan